### Hierarchy

- ButtonStyles

## Index

### Properties

- default
- defaultText
- fullWidth
- link
- linkText
- primary
- primaryText
- root
- secondary
- secondaryText
- text

## Properties

### default

default: ViewStyle

- Defined in native/Button/Button.tsx:17

### defaultText

defaultText: TextStyle

- Defined in native/Button/Button.tsx:23

### fullWidth

fullWidth: ViewStyle

- Defined in native/Button/Button.tsx:19

### link

link: ViewStyle

- Defined in native/Button/Button.tsx:18

### linkText

linkText: TextStyle

- Defined in native/Button/Button.tsx:24

### primary

primary: ViewStyle

- Defined in native/Button/Button.tsx:15

### primaryText

primaryText: TextStyle

- Defined in native/Button/Button.tsx:21

### root

root: ViewStyle

- Defined in native/Button/Button.tsx:14

### secondary

secondary: ViewStyle

- Defined in native/Button/Button.tsx:16

### secondaryText

secondaryText: TextStyle

- Defined in native/Button/Button.tsx:22

### text

text: TextStyle

- Defined in native/Button/Button.tsx:20

Generated using TypeDoc